.course_menu dl{height: auto;overflow: hidden;margin-bottom: 2px;}
.course_menu dl dt{width: 114px;background: #3280B4;text-align: center;}
.course_menu dl dt a{display: inline-block;height: 40px;line-height: 40px;color: #fff;font-size: 18px;}
.course_menu dl dd{width: 1075px;}
.course_menu dl dd a{display: inline-block;height: 40px;line-height: 40px;padding: 0 12px;font-size: 18px;color: #808F91;
background: url(../images/line.png) no-repeat right center;}
.course_menu dl dd a:hover,.course_menu dl dd a.active{color: #0E4CEA;}
.course_menu dl.even{background-color: #BBE8EC;}
.course_menu dl.odd{background-color: #E5E5E5;}
.course_menu dl dd em{
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding: 0 12px;
	font-size: 18px;
}
/*课程*/
.channel-list .ul {
    height: auto;
    width: 1260px;
}
.channel-list .ul li {
    width: 223px;
    height: 200px;
    background: #fff;
    margin: 0 19px 30px 0;
    position: relative;
    float: left;
    border: 1px solid #ccc;
    transition: all .3s;
}
.channel-list .ul li:hover{
	box-shadow: 0px 4px 8px #0000001f;
}
.channel-list .ul li a img {
    display: inline-block;
    width: 223px;
    height: 124px;
}
.channel-list .ul li a {
    line-height: 22px;
    color: #333;
    display: block;
    height: 200px;
}
.channel-list .ul li h4 {
    width: 203px;
    font-size: 14px;
    line-height: 24px;
    display: -webkit-box;
	-webkit-box-orient: vertical;
	max-height: 48px;
	-webkit-line-clamp: 2;
	overflow: hidden;
	padding-top: 10px;
}
.channel-list .ul li p {
    width: 203px;
    line-height: 25px;
    overflow: hidden;
 }
.courselist ul li .aText  {
    color: #7b7e7b;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: right;
}
.courselist ul li .hbj {
	background: url(../images/black_bg.png) repeat left center;
    width: 100%;
    height: 22px;
    line-height: 22px;
    bottom: 0;
}
.courselist ul li .hbj p{height: 22px;padding: 0 10px;}
.courselist ul li a i{
   font-size: 12px;color: #fff;font-style: normal;display: inline-block;line-height: 22px;
}
/*课程详情*/
.course_detail_top .img_box{cursor: pointer;}
.course_detail_top .img_box  span{left: 50%;top: 50%;margin:-32px 0  0 -32px; }
.course_detail_top .introduce_right{width: 500px;}
.course_detail_top .introduce_right h1{font-size: 18px;margin-bottom: 20px;}
.course_detail_top .introduce_right h3{color: #666;font-size: 16px;}
.course_detail_top .introduce_right p{margin-bottom: 10px;}
.course_detail_top .introduce_right p span{font-size: 14px;}
.course_detail_top .introduce_right p span.name{color: #1b3f75;margin-right: 10px;}
/*课程介绍*/
.course_detail_btm{border: 1px solid #e3e5e7;}
.course_detail_btm .course_tab{height: 54px;background: #f5f9fa;}
.course_detail_btm .course_tab ul li{float: left;height: 54px;line-height: 54px;width: 112px;text-align: center;color: #333;font-size: 14px;cursor: pointer;}
.course_detail_btm .course_tab ul li.active{color: #0462A3;border-top:2px solid #0462A3;height: 52px;line-height: 52px;background: #fff;}
.course_detail_btm .cousre_introduce{padding: 40px;}
.course_detail_btm .cousre_introduce .title_top{font-size: 20px;color: #1b3f75;padding-left: 15px;background: url(../images/line_blue.jpg) no-repeat left center;}
/*教师介绍*/
.course_detail_btm .teacher_introduce{padding: 40px;}
.course_detail_btm .teacher_introduce dl{height: auto;overflow: hidden;}
.course_detail_btm .teacher_introduce dl dt{float: left;width: 130px;}
.course_detail_btm .teacher_introduce dl dt img{width: 130px;height: 130px;border-radius: 50%;}
.course_detail_btm .teacher_introduce dl dd{width: 955px;margin-left: 30px;float: left;}
.course_detail_btm .teacher_introduce dd .name{font-size: 20px;margin-bottom: 10px;}
.course_detail_btm .teacher_introduce dd .job,.course_detail_btm .teacher_introduce dd .text{font-size: 14px;color: #606a77;line-height: 1.5rem;
	margin-bottom: 10px;}
/*课程章节*/
.course-catalog{padding: 0 40px;}
.course-catalog .course-h {border-bottom: 1px solid #d9dde1;cursor: pointer;}
.course-catalog h2 {height: 65px;line-height: 65px;color:#1b3f75; }
.course-catalog .course-catalog-title {
    line-height: 65px;
    margin-left: 25px;
    padding-left: 30px;
    background: url(../images/course-catalog-icon.png) no-repeat left center;
    font-size: 14px;
}
.course-catalog .toggle {
    background: url(../images/down.png) no-repeat left center;
    width: 10px;
    height: 6px;
    margin-top: 30px;
}
.course-catalog .icon-change {
    background: url(../images/show.png) no-repeat left center;
    width: 10px;
    height: 6px;
    margin-top: 30px;
}
.chapter_content  ul {
    border-bottom: 1px solid #d9dde1;
    background: #f3f5f7;
    display: none;
}
.chapter_content ul li a.text {
    line-height: 48px;
    background: url(../images/dian_03.png) no-repeat left center;
    padding-left: 20px;
    margin-left: 52px;
    color: #333;
    font-size: 12px;
}
.chapter_content ul li a.text:hover{color:#1b3f75; }
.layui-layer-content{overflow: hidden !important;}




